.codrops-top{
  line-height: 24px;
  font-size: 11px;
  background: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
  z-index: 9999;
  position: relative;
  box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.codrops-top a{
  padding: 0px 10px;
  letter-spacing: 1px;
  color: #333;
  text-shadow: 0px 1px 1px #fff;
  display: block;
  float: left;
}
.codrops-top a:hover{
  background: #fff;
}
.codrops-top span.right{
  float: right;
}
.codrops-top span.right a{
  float: left;
  display: block;
}

p.codrops-demos{
  text-align:center;
  display: block;
  padding: 14px;
}
p.codrops-demos a,
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{
    display: inline-block;
  border: 1px solid #b19099;
  padding: 4px 10px 3px;
  font-size: 13px;
  line-height: 18px;
  margin: 0px 3px;
  font-weight: 800;
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
  box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #b19099;
  background: -moz-linear-gradient(top, #b19099 0%, #936975 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b19099), color-stop(100%,#936975));
  background: -webkit-linear-gradient(top, #b19099 0%,#936975 100%);
  background: -o-linear-gradient(top, #b19099 0%,#936975 100%);
  background: -ms-linear-gradient(top, #b19099 0%,#936975 100%);
  background: linear-gradient(top, #b19099 0%,#936975 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b19099', endColorstr='#936975',GradientType=0 );
}
p.codrops-demos a:hover{
  background: #b19099;
}
p.codrops-demos a:active{
  -webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
  -moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
  box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
}
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{
  color: #443132;
  text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
}
#testSlide3 {
  display: inline-block;
  border: 1px solid #b19099;
  padding: 4px 10px 3px;
  margin: 0px 3px;
  color: #fff;
  background: #111;
}
/* Media Queries */
@media screen and (max-width: 767px) {
  .container > header{
    text-align: center;
  }
  p.codrops-demos {
    position: relative;
    top: auto;
    left: auto;
  }
}